/* Style Sheet Definitionen */

FONT	{
	FONT-FAMILY:Arial, Helvetica, sans-serif;
	FONT-SIZE:14px;
	cursor:crosshair;
}
TD		{
	FONT-FAMILY:Arial, Helvetica, sans-serif;
	FONT-SIZE:14px;
	cursor:crosshair;
}
TR		{
	FONT-FAMILY:Arial, Helvetica, sans-serif;
	FONT-SIZE:14px;
	cursor:crosshair;
}
P		{FONT-FAMILY:Arial, Helvetica, sans-serif; FONT-SIZE:14px; cursor:crosshair; color:silver;}
DIV		{FONT-FAMILY:Arial, Helvetica, sans-serif; FONT-SIZE:14px; cursor:crosshair; color:silver;}
FORM	{FONT-FAMILY:Arial, Helvetica, sans-serif; FONT-SIZE:14px; cursor:crosshair; color:silver;}
BODY 	{
		FONT-FAMILY: Arial, Helvetica, sans-serif;
		FONT-SIZE: 14px;
		cursor:crosshair;
		background-color:black;
		font-style:normal;
		color:silver;
/* Style definitionen für Scrollbar (nur Internet Explorer */	
		scrollbar-DarkShadow-Color:#000000;
		scrollbar-Track-Color:#2D2D2D;
		scrollbar-Face-Color:#333333;
		scrollbar-Shadow-Color:#000000;
		scrollbar-Highlight-Color:#000000;
		scrollbar-3dLight-Color:#000000;
		scrollbar-Arrow-Color:#000000;
		} 
		
/* Globale Style Sheet Definition für Links */
a 		{text-decoration:none; color:#999999;}
a:hover {text-decoration:underline; cursor: crosshair;}
/* Farbdefinition fuer Links im Menue */
a.menu 	{text-decoration:none}
a.menu:hover {color:#000000}
.menu 	{color:#990000}
.open 	{color:#D80A0F}

/* Farbdefinition fuer Anchors */
.anchor {color:#646464}
